h1{font-size:36px;} h2 {font-size:32px;}h3 {font-size:30px;}h4 {font-size:28px;}h5 {font-size:26px;}h6 {font-size:20px;}p {font-size:18px;}


/* Additions */
.btn.btn-lg {padding: 0 20px;}
.bold {font-weight: bold;}

.container.maxwid {
    max-width: 1320px !important;
}

.text-color{
	color:#64be00;
}


/* start */

.banner-section{
    position: relative;
}

.banner-section .video {
    position: relative;
    width: 100%;
    height: 750px; /* 限制影片區塊高度 */
    overflow: hidden;
}

.banner-section .video video {
    position: absolute;
    top: 40%;
    left: 50%;
    width: 100%;
/*     height: 100%; */
    object-fit: cover; /* 讓影片滿版顯示 */
    transform: translate(-50%, -50%);
	clip-path: polygon(0% 0%, calc(100% - 0px) 0%, calc(100% - 0px) calc(100% - 0px), 0% calc(100% - 1px));
	margin: -1px;
}

.banner-section .video::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3); /* 調整透明度 */
    pointer-events: none; /* 確保不影響影片播放 */
}

.banner-section .content {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    color: #fff;
    display: flex;
    flex-direction: column;
    padding-top: 5%;
    align-items: center;
}

.banner-section .content h1{
	color: #fff;
	margin: 0;
	padding-right: 0;
    padding-left: 0;
	padding-bottom: 30px;
}


@media screen and (max-width: 1601px) {
.banner-section .video {
    position: relative;
    width: 100%;
    height: 600px;
}
}

@media screen and (max-width: 1025px) {
.banner-section .video video {
    top: 50%;
    height: 100%;
}
}

@media screen and (max-width: 450px) {
.banner-section .content {
    text-align: center;
}
}


/* advantages */

.advantages-b {
	background-color: #000;
}

#advantages .navigation {
    display: flex;
    flex-wrap: wrap;
    width: 80%;
    justify-content: center;
    margin: 0 auto;
    text-align: center;
}

#advantages .navigation .image {
	width: calc(100% / 4);
    padding: 0px 10px;
}

@media screen and (max-width: 991px) {
#advantages .navigation .image {
    width: calc(100% / 2);
}
}

#advantages .navigation .image .icon {
	width:100%;
	height:50px;
}

#advantages .navigation .image #GbE .icon {	
    background:url("/sites/zyxel/files/library/assets/products/cx4800-56f/100_GbE.png") no-repeat;
	background-size:contain;
	background-position:center;
	transition: background 0.01s ease;
}

#advantages .navigation .image #GbE:hover .icon {
    background:url("/sites/zyxel/files/library/assets/products/cx4800-56f/100_GbE_orange.png") no-repeat;
	background-size:contain;
	background-position:center;
}

#advantages .navigation .image #high-density .icon {	
    background:url("/sites/zyxel/files/library/assets/products/cx4800-56f/10_25GbE.png") no-repeat;
	background-size:contain;
	background-position:center;
	transition: background 0.01s ease;
}

#advantages .navigation .image #high-density:hover .icon {
    background:url("/sites/zyxel/files/library/assets/products/cx4800-56f/10_25GbE_orange.png") no-repeat;
	background-size:contain;
	background-position:center;
}

#advantages .navigation .image #modules .icon {	
    background:url("/sites/zyxel/files/library/assets/products/cx4800-56f/Hot_swappable.png") no-repeat;
	background-size:contain;
	background-position:center;
	transition: background 0.01s ease;
}

#advantages .navigation .image #modules:hover .icon {
    background:url("/sites/zyxel/files/library/assets/products/cx4800-56f/Hot_swappable_orange.png") no-repeat;
	background-size:contain;
	background-position:center;
}

#advantages .navigation .image #nebula .icon {	
    background:url("/sites/zyxel/files/library/assets/products/cx4800-56f/Nebula.png") no-repeat;
	background-size:contain;
	background-position:center;
	transition: background 0.01s ease;
}

#advantages .navigation .image #nebula:hover .icon {
    background:url("/sites/zyxel/files/library/assets/products/cx4800-56f/Nebula_orange.png") no-repeat;
	background-size:contain;
	background-position:center;
}


#advantages .navigation .image .name {
    color:#fff;
    padding-top: 15px;
	font-weight: bold;
}

#advantages .navigation .image:hover .name {
    color:#ff8900;
	padding-top: 15px;
	font-weight: bold;
}

#advantages .navigation .image .name span{
	font-size:14px;
	font-weight: 400;
}

#advantages .navigation .image:hover .name span{
	font-size:14px;
	font-weight: 400;
}

#advantages .navigation .image a {
	text-decoration: none!important;
}


/* start */

.uplinks-section {
	background-color: #000;
}

.uplinks-banner{
	 background:url('/sites/zyxel/files/library/assets/products/cx4800-56f/1_Scalable_10G_to_100G_Solution_bg.jpg') no-repeat 50% bottom;
	 height:800px;
	 background-size:cover;
	 position:relative;
}

.uplinks-banner .frame{
    width: 100%;
    height: 100%;
}

.uplinks-banner .frame .content {
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    width: 25%;
    height: 100%;
    right: 10%;
    position: absolute;
    color: #fff;
}


.uplinks-banner .frame .content h3{
	padding-bottom: 30px;
    font-weight: bold;
}

@media screen and (max-width: 2100px) {
.uplinks-banner{
	 height:765px;
}
.uplinks-banner .frame .content {
    width: 30%;
}
}

@media screen and (max-width: 1601px) {
.uplinks-banner{
	 height:550px;
}
}

@media screen and (max-width: 1440px) {
.uplinks-banner{
	 height:500px;
}
}

@media screen and (max-width: 1025px) {
.uplinks-banner {
    background: url('/sites/zyxel/files/library/assets/products/cx4800-56f/1_Scalable_10G_to_100G_Solution.jpg') no-repeat 50% center;
    height: 600px;
    background-size: cover;
    position: relative;
}
.uplinks-banner .frame .content {
    width: 40%;
    right: 5%;
}
}

@media screen and (max-width: 991px) {
.uplinks-banner {
    background: url('/sites/zyxel/files/library/assets/products/cx4800-56f/1_Scalable_10G_to_100G_Solution.jpg') no-repeat 50% bottom;
    height: 600px;
    background-size: contain;
    position: relative;
}
.uplinks-banner .frame .content {
	justify-content: flex-start;
	padding: 20px;
	 width: 90%;
}
}


.uplinks-banner .slideshow div{position:absolute; left:0; right:0; margin:0 auto; bottom:10px; opacity: 0;}
.uplinks-banner .slide1 { -webkit-animation: fade 10s;}
.uplinks-banner .slide2 { -webkit-animation: fade 10s 4s;}
.uplinks-banner .slide3 { -webkit-animation: fade 10s 8s; -webkit-animation-fill-mode:both;}

@-webkit-keyframes fade {
0% { opacity: 0; }
10% { opacity: 1; }
20% { opacity: 1; }
30% { opacity: 1; }
100% { opacity: 1; }
}
@-webkit-keyframes fade2 {
0% { opacity: 0; }
10% { opacity: 1; }
100% { opacity: 1; }
}

@-webkit-keyframes fade3 {
0% { opacity: 0; }
10% { opacity: 1; }
100% { opacity: 1; }
}





@media (min-width:1330px){
.uplinks-banner .slideshow div{
	left: 0%;
}
}

@media (min-width:1680px){
.uplinks-banner .slideshow div{
	left: -8%;
}
}

@media (min-width:1900px){
.uplinks-banner .slideshow div{
	left: 0%;
}
}

@media (min-width:2500px){
.uplinks-banner .slideshow div{
	width: 100%;
    bottom: 0%;
	right: 0;
	left: 5%;
}
}

@media (max-width:1025px){
.uplinks-banner .slideshow{
	display:none;
}
}



/* start */

.resiliency-availability-section {
	background-color: #000;
}

.resiliency-availability-banner{
	 background:url('/sites/zyxel/files/library/assets/products/cx4800-56f/2_Resiliency_Availability_bg.jpg') no-repeat 50% center;
	 height:800px;
	 background-size:cover;
	 position:relative;
}

.resiliency-availability-banner .frame{
    width: 100%;
    height: 100%;
}

.resiliency-availability-banner .frame .content {
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    width: 25%;
    height: 100%;
    left: 10%;
    position: absolute;
    color: #fff;
}


.resiliency-availability-banner .frame .content h3{
	padding-bottom: 30px;
    font-weight: bold;
}

@media screen and (max-width: 2100px) {
.resiliency-availability-banner{
	 height:765px;
}
.resiliency-availability-banner .frame .content {
    width: 30%;
}
}

@media screen and (max-width: 1601px) {
.resiliency-availability-banner{
	 height:550px;
}
.resiliency-availability-banner .frame .content {
    width: 40%;
    left: 5%;
}
}

@media screen and (max-width: 1440px) {
.resiliency-availability-banner{
	 height:500px;
}
}

@media screen and (max-width: 1025px) {
.resiliency-availability-banner {
    background: url('/sites/zyxel/files/library/assets/products/cx4800-56f/2_Resiliency_Availability.jpg') no-repeat 50% center;
    height: 600px;
    background-size: contain;
    position: relative;
}
.resiliency-availability-banner .frame .content {
    width: 40%;
    left: 5%;
}
}

@media screen and (max-width: 991px) {
.resiliency-availability-banner {
    background: url('/sites/zyxel/files/library/assets/products/cx4800-56f/2_Resiliency_Availability.jpg') no-repeat 50% bottom;
    height: 630px;
    background-size: contain;
    position: relative;
}
.resiliency-availability-banner .frame .content {
	justify-content: flex-start;
	padding: 20px;
	 width: 90%;
}
}

@media screen and (max-width: 450px) {
.resiliency-availability-banner {
    height: 750px;
}
}


.resiliency-availability-banner .slideshow div{position:absolute; left:0; right:0; margin:0 auto; bottom:10px; opacity: 0;}
.resiliency-availability-banner .slide1 { -webkit-animation: fade 20s;}
.resiliency-availability-banner .slide2 { -webkit-animation: fade 20s 10s;}
.resiliency-availability-banner .slide3 { -webkit-animation: fade 20s 15s;  -webkit-animation-fill-mode:both;}


@media (min-width:1330px){
.resiliency-availability-banner .slideshow div{
    bottom: -5%;
}
}

@media (min-width:1680px){
.resiliency-availability-banner .slideshow div{
    bottom: 5%;
}
}

@media (min-width:1900px){
.resiliency-availability-banner .slideshow div{
	left: 0%;
	bottom: 0%;
}
}

@media (min-width:2500px){
.resiliency-availability-banner .slideshow div{
	width: 100%;
    bottom: 0%;
	right: 0;
	left: 20%;
}
}

@media (max-width:1025px){
.resiliency-availability-banner .slideshow{
	display:none;
}
}

/* start */

.switch-section {
	background-color: #000;
}

.switch-banner{
	 background:url('/sites/zyxel/files/library/assets/products/cx4800-56f/3_Future_Proof_Aggregation.jpg') no-repeat 50% bottom;
	 height:800px;
	 background-size:cover;
	 position:relative;
}

.switch-banner .frame{
    width: 100%;
    height: 100%;
}

.switch-banner .frame .content {
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    width: 25%;
    height: 100%;
    right: 10%;
    position: absolute;
    color: #fff;
}


.switch-banner .frame .content h3{
	padding-bottom: 30px;
    font-weight: bold;
}

@media screen and (max-width: 2100px) {
.switch-banner{
	 height:765px;
}
.switch-banner .frame .content {
    width: 30%;
}
}

@media screen and (max-width: 1601px) {
.switch-banner{
	 height:550px;
}
}

@media screen and (max-width: 1440px) {
.switch-banner{
	 height:500px;
}
}

@media screen and (max-width: 1025px) {
.switch-banner{
	height:600px;
}
.switch-banner .frame .content {
    width: 40%;
    right: 5%;
}
}

@media screen and (max-width: 991px) {
.switch-banner {
    background: url('/sites/zyxel/files/library/assets/products/cx4800-56f/3_Future_Proof_Aggregation.jpg') no-repeat 50% bottom;
    height: 550px;
    background-size: contain;
    position: relative;
}
.switch-banner .frame .content {
	justify-content: flex-start;
	padding: 20px;
	 width: 90%;
}
}

@media screen and (max-width: 450px) {
.switch-banner {
    height: 650px;
}
}


/* start */

.nebula-section {
	background-color: #000;
}

.nebula-banner{
	 background:url('/sites/zyxel/files/library/assets/products/cx4800-56f/4_Nebula.jpg') no-repeat 50% bottom;
	 height:880px;
	 background-size:cover;
	 position:relative;
}

.nebula-banner .frame{
    width: 100%;
    height: 100%;
}

.nebula-banner .frame .content {
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    width: 25%;
    height: 100%;
    left: 10%;
    position: absolute;
    color: #fff;
}


.nebula-banner .frame .content h3{
	padding-bottom: 30px;
    font-weight: bold;
}

.nebula-banner .frame .content .btn-call-to-action{
	background-color: #ff8900;
}

@media screen and (max-width: 2100px) {
.nebula-banner{
	 height:765px;
}
.nebula-banner .frame .content {
    width: 30%;
}
}

@media screen and (max-width: 1601px) {
.nebula-banner{
	 height:550px;
}
}

@media screen and (max-width: 1440px) {
.nebula-banner{
	 height:500px;
}
}

@media screen and (max-width: 1025px) {
.nebula-banner{
	height:600px;
}
.nebula-banner .frame .content {
    width: 35%;
    left: 5%;
}
}

@media screen and (max-width: 991px) {
.nebula-banner {
    background: url('/sites/zyxel/files/library/assets/products/cx4800-56f/4_Nebula.jpg') no-repeat 50% bottom;
    height: 630px;
    background-size: contain;
    position: relative;
}
.nebula-banner .frame .content {
	justify-content: flex-start;
	padding: 20px;
	 width: 90%;
}
}

/* start */

.networked-mode-section {
	background-color: #000;
}

.networked-mode-section .frame {
	color: #fff;
    width: 65%;
    margin: 0 auto;
    text-align: center;
    padding: 5%;
}

.networked-mode-section .frame .networked-mode h3{
	font-weight:bold;
	padding-bottom:30px;
}

.networked-mode-section .frame .networked-mode .btn-call-to-action{
	background-color: #ff8900;
}

@media screen and (max-width: 1025px) {
.networked-mode-section .frame {
    width: 95%;
}
}


/* start */


.networked-mobile {
    background: url('/sites/zyxel/files/library/assets/products/cx4800-56f/5_Networked_AV_4K_108P.jpg') no-repeat 50% bottom;
    height: 1000px;
    background-size: cover;
    position: relative;
}


@media screen and (max-width: 1601px) {
.networked-mobile {
    height: 650px;
}
}

@media screen and (max-width: 1440px) {
.networked-mobile {
    height: 550px;
}
}

@media screen and (max-width: 991px) {
.networked-mobile {
	 height:400px;
}
}

@media screen and (max-width: 450px) {
.networked-mobile {
	 height:200px;
}
}

/* start */

.application-diagram{
	width: 85%;
    text-align: center;
    margin: 0 auto;
}

.application-diagram h3{
	font-weight: bold;
    padding-bottom: 30px;
}

.application-diagram-area{
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
	width: 100%;
}

.application-diagram-area img{
    width: 90%!important;
    padding-top: 20px;
    margin: 0 auto;	
}

.application-diagram-section .nav-tabs>li.active>a, 
.application-diagram-section .nav-tabs>li.active>a:focus, 
.application-diagram-section .nav-tabs>li.active>a:hover{
    color: #fff;
    background-color: #ff8900;
}

.application-diagram-section .nav-tabs{
	border-bottom:none;
	padding-bottom:50px;
	padding-top:20px;
	margin:0 auto;
	display:block;
	width:80%;
	text-align: center;
}

.application-diagram-section .nav>li>a {
    position: relative;
    display: block;
    padding: 5px 15px;
}

.application-diagram-section .nav-tabs li{
    float: none;
    display: inline-block;
    border-radius: 5px;
}

.application-diagram-section .nav-tabs>li>a{
	color:#758f86;
	font-size:18px;
	border: 1px solid #758f86;
	border-radius: 5px;
}

.application-diagram-section .nav-tabs>li>a:hover{
	color:#758f86;
	background-color:#ff8900;
	text-decoration: none;
	color: #fff;
}

@media only screen and (max-width: 1025px){
.application-diagram-section .nav-tabs{
	width:100%;
	text-align:center;
}
.application-diagram {
	width: 80%;
	text-align: center;
	margin: 0 auto;
}
}

@media only screen and (max-width: 991px){
.application-diagram-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 80%;
    margin: 0 auto;
}
.application-diagram-area img{
	width: 100%!important;
}
.application-diagram-section .nav-tabs li {
    margin-bottom: 10px;
}
}

.table-outline{
	width:33%;
}

#note, .support, #features>.container, #notice {max-width: 1320px; margin: auto;}
#cx4800-56f-specification .panel-default:first-child {border-top: none !important;}

Product Specs Bullets
#specifications-accordion .panel-default ul {
	padding-left: 40px;
}

#specifications-accordion .panel-default li {
	list-style-type: disc;
}

#specifications-accordion .panel-default ul li ul li {
    list-style-type: circle;
}

.specnote {
	padding-left: 30px;
}

.specnote ul{
    list-style: none;
}

.specnote ul li{
	text-indent: -10px;
}

.main-basic-content ul{
	margin-left: 20px;
}

.features-note {
	padding-top:20px;
}

.features-note ul{
	list-style:none;
}

.features-note li {
	text-indent: -25px;
    padding-left: 15px;
}

.features-note li:nth-child(1):before {
    content: "*";
    margin-right: 0.5em;
    position: relative;
	padding-right: 11px;
}

.features-note li:nth-child(2):before {
    content: "**";
    margin-right: 0.4em;
    position: relative;  
	padding-right: 5px;
}

.features-note li:nth-child(3):before {
    content: "***";
    margin-right: 0.3em;
    position: relative;
}


